# Template Kicad BE 1A Phelma - S1

Check out the repository and the submodule:
```bash
$ git clone --recurse-submodules git@gricad-gitlab.univ-grenoble-alpes.fr:phelma/be-1a/template-kicad-be-1a-phelma-s1.git
```
